/*
libero_arianna09a.css
*/
.testonero, .grigionews {FONT-SIZE: 12px;line-height: 130%;}
.testonero, .grigionews {font-family:Arial,sans-serif,Tahoma;}
.testonero {FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none;}
.grigionews {FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none;}
.r7b-verdebold {FONT-WEIGHT: bold; COLOR: #008000; TEXT-DECORATION: none;font-size:12px;font-family:Arial}
a.r7b-verdebold {TEXT-DECORATION: underline;}



body {margin: 0px auto 0px auto;}
body, td, textarea, input {font-family:Tahoma,Arial,sans-serif;font-size:11px;}
form {display:inline;}




/*

common07b.css
*/
.com_v7-txt11{ font: 11px Tahoma, Arial, Sans-serif, Verdana; color: #2d4b9b; text-decoration: none; margin: 0px; }
a.com_v7-txt11 { color: #2D4B9B; text-decoration:underline; }
a.com_v7-txt11:hover { color:#000066; text-decoration:underline; }
